Index: cpukit/rtems/macros/rtems/rtems/asr.inl
===================================================================
--- cpukit/rtems/macros/rtems/rtems/asr.inl	(revision 7e4938ca42472510631c10b53502d84f81262d1a)
+++ cpukit/rtems/macros/rtems/rtems/asr.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/rtems/macros/rtems/rtems/attr.inl
===================================================================
--- cpukit/rtems/macros/rtems/rtems/attr.inl	(revision 7e4938ca42472510631c10b53502d84f81262d1a)
+++ cpukit/rtems/macros/rtems/rtems/attr.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/rtems/macros/rtems/rtems/dpmem.inl
===================================================================
--- cpukit/rtems/macros/rtems/rtems/dpmem.inl	(revision 7e4938ca42472510631c10b53502d84f81262d1a)
+++ cpukit/rtems/macros/rtems/rtems/dpmem.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/rtems/macros/rtems/rtems/event.inl
===================================================================
--- cpukit/rtems/macros/rtems/rtems/event.inl	(revision 7e4938ca42472510631c10b53502d84f81262d1a)
+++ cpukit/rtems/macros/rtems/rtems/event.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/rtems/macros/rtems/rtems/eventset.inl
===================================================================
--- cpukit/rtems/macros/rtems/rtems/eventset.inl	(revision 7e4938ca42472510631c10b53502d84f81262d1a)
+++ cpukit/rtems/macros/rtems/rtems/eventset.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/rtems/macros/rtems/rtems/message.inl
===================================================================
--- cpukit/rtems/macros/rtems/rtems/message.inl	(revision 7e4938ca42472510631c10b53502d84f81262d1a)
+++ cpukit/rtems/macros/rtems/rtems/message.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/rtems/macros/rtems/rtems/modes.inl
===================================================================
--- cpukit/rtems/macros/rtems/rtems/modes.inl	(revision 7e4938ca42472510631c10b53502d84f81262d1a)
+++ cpukit/rtems/macros/rtems/rtems/modes.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/rtems/macros/rtems/rtems/options.inl
===================================================================
--- cpukit/rtems/macros/rtems/rtems/options.inl	(revision 7e4938ca42472510631c10b53502d84f81262d1a)
+++ cpukit/rtems/macros/rtems/rtems/options.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/rtems/macros/rtems/rtems/part.inl
===================================================================
--- cpukit/rtems/macros/rtems/rtems/part.inl	(revision 7e4938ca42472510631c10b53502d84f81262d1a)
+++ cpukit/rtems/macros/rtems/rtems/part.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/rtems/macros/rtems/rtems/ratemon.inl
===================================================================
--- cpukit/rtems/macros/rtems/rtems/ratemon.inl	(revision 7e4938ca42472510631c10b53502d84f81262d1a)
+++ cpukit/rtems/macros/rtems/rtems/ratemon.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/rtems/macros/rtems/rtems/region.inl
===================================================================
--- cpukit/rtems/macros/rtems/rtems/region.inl	(revision 7e4938ca42472510631c10b53502d84f81262d1a)
+++ cpukit/rtems/macros/rtems/rtems/region.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/rtems/macros/rtems/rtems/sem.inl
===================================================================
--- cpukit/rtems/macros/rtems/rtems/sem.inl	(revision 7e4938ca42472510631c10b53502d84f81262d1a)
+++ cpukit/rtems/macros/rtems/rtems/sem.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/rtems/macros/rtems/rtems/status.inl
===================================================================
--- cpukit/rtems/macros/rtems/rtems/status.inl	(revision 7e4938ca42472510631c10b53502d84f81262d1a)
+++ cpukit/rtems/macros/rtems/rtems/status.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/rtems/macros/rtems/rtems/support.inl
===================================================================
--- cpukit/rtems/macros/rtems/rtems/support.inl	(revision 7e4938ca42472510631c10b53502d84f81262d1a)
+++ cpukit/rtems/macros/rtems/rtems/support.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/rtems/macros/rtems/rtems/tasks.inl
===================================================================
--- cpukit/rtems/macros/rtems/rtems/tasks.inl	(revision 7e4938ca42472510631c10b53502d84f81262d1a)
+++ cpukit/rtems/macros/rtems/rtems/tasks.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
Index: cpukit/rtems/macros/rtems/rtems/timer.inl
===================================================================
--- cpukit/rtems/macros/rtems/rtems/timer.inl	(revision 7e4938ca42472510631c10b53502d84f81262d1a)
+++ cpukit/rtems/macros/rtems/rtems/timer.inl	(revision 98e4ebf594f64761d6d4be0a00296a73d7f19277)
@@ -8,6 +8,6 @@
  *  Copyright assigned to U.S. Government, 1994.
  *
- *  The license and distribution terms for this file may in
- *  the file LICENSE in this distribution or at
+ *  The license and distribution terms for this file may be
+ *  found in the file LICENSE in this distribution or at
  *  http://www.OARcorp.com/rtems/license.html.
  *
